Bug 6675 - too many dependencies
: too many dependencies
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/samba)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-27 14:40 by
Modified: 2005-08-29 00:38 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-27 14:40:58
[root@linux squid]# apt-get install samba
Чтение списков пакетов... Завершено
Построение дерева зависимостей... Завершено
Следующие дополнительные пакеты будут установлены:
  libcups libjpeg libpng3 libtiff samba-common
Следующие НОВЫЕ пакеты будут установлены:
  libcups libjpeg libpng3 libtiff samba samba-common

это зачем так? самба на сервере в картинках? %)

если мне нужен только winbind (например, сейчас), то зачем мне заодно libjpeg
libpng3 libtiff ? 
Предлагаю как-то это разбить ;)
------- Comment #1 From 2005-04-27 17:47:48 -------
все эти графические библиотеки вытягивает libcups. придётся с этим смириться.
------- Comment #2 From 2005-06-28 22:39:58 -------
ну раз смириться, тогда я поставлю тут wontfix